A { TEXT-DECORATION: none } A:HOVER {COLOR:#CC0000; TEXT-DECORATION: none} 
.copyrght { font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma; color: #999999; font-size: 10px}

.txt {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #003333; line-height: 18px}
.heading { font-family: Arial, Helvetica, sans-serif; font-size: 15pt; line-height:20px; color: #BE893A; font-weight: bold}

A.WorkshopLink { font-family: Arial, Helvetica, sans-serif; color: #c0c0c0; font-size: 14px}
A.WorkshopLink:HOVER { font-family: Arial, Helvetica, sans-serif; color: #C0C0C0; text-decoration: underline; font-size: 14px}


A.BottomLink { font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 12px}
A.BottomLink:HOVER { font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 12px}

A.SubLink { font-family: Arial, Helvetica, sans-serif; color: #333333; font-size: 11px; clip:  rect(   ); font-weight: bold}
A.SubLink:HOVER { font-family: Arial, Helvetica, sans-serif; color: #1170A0; font-size: 11px; font-weight: bold}

A.BottomSmallLink { font-family: Arial, Helvetica, sans-serif; color: #333333; font-size: 11px}
A.BottomSmallLink:HOVER { font-family: Arial, Helvetica, sans-serif; color: #1170A0; font-size: 11px}

A.FacebookLink { font-family: Arial, Helvetica, sans-serif; color: #20446E; font-weight: bold; font-size: 12px}
A.FacebookLink:HOVER { font-family: Arial, Helvetica, sans-serif; color: #ffffff; font-weight: bold; font-size: 12px}

A.Links { font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma; color: #660000; font-size: 11px}
A.Links:HOVER { font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma; color: #FFCC80; font-size: 11px}
A.Links2 { font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma; color: #FFFFFF; font-weight: bold; font-size: 11px}
A.Links2:HOVER { font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma; color: #C0C0C0; font-weight: bold; font-size: 11px}
A.register { font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma; color: #FFFFFF; font-weight: bold; font-size: 14px}
A.register:HOVER { font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma; color: #FF0000; font-weight: bold; font-size: 14px}
A.booked { font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma; color: #FFFF40; font-weight: bold; font-size: 14px}
A.booked:HOVER { font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma; color: #ff0000; font-weight: bold; font-size: 14px}

.homeTxt { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #333333; line-height: 18px}
BottomLink { font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 12px }
.arrow {  font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma; font-size: 13px; font-weight: bold; color: #FFFFFF}
.linkBG {  background-image: url(images/linkBG.jpg); background-repeat: no-repeat}
.linkBG2 {  background-image: url(images/linkBG-2.jpg); background-repeat: no-repeat}
.linkBG3 {  background-image: url(images/linkBG-3.jpg); background-repeat: no-repeat}
.linkBG4 {  background-image: url(images/linkBG-4.jpg); background-repeat: no-repeat}
.linkBG5 {  background-image: url(images/linkBG-5.jpg); background-repeat: no-repeat}
.gradentBG {  background-image: url(images/gradentBG.gif); background-repeat: repeat-x}
.SmallTxt {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFCC}
.SmallTxt2 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFCC; font-weight: normal;}

.subHeading {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF}
.subtxt {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #CCCCCC}
.contactTxt {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.contactHead {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000000}
.Txt1 {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #800000}
.sublinks {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #CBA933}
.compoTxt {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; background-color: #999999}
.txtBox {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; border: 1px #FFCC80 solid}
.button {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; background-color: #CEA573; border: 1px solid; border-color: #FFCC80 solid}
.pageTxt {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff; line-height: 18px;}
.contactLink { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF9900}
.over {  font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma; font-size: 11px; font-weight: bold; color: #FFFFFF}
.Vline {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF}
.Vline2 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000}
bottomOver {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #CC9900}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 16px; color: #ffffff}

td.caption
{
	color:#ffffff;
	text-align:center;
	font-style:italic;
}
table.image
{
	margin:8px;
}
.title_flash {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #999999;
	background-image: url(images/title_flash_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 50px;
}
.title_flash2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
}

.slideshowHolder {
  width:366px;
  height:104px;
  float:right;
}

p.roundblack{
		padding:10px;
		background-color: #000000;
		-moz-border-radius:10px;
		border-radius:10px;
		-webkit-border-radius:10px;
	}
.SubmitButton
{
padding: 10px 15px 10px !important;
font-size: 18px !important;
background-color: #ff0000;
font-weight: bold;
text-shadow: 1px 1px #ff0000;
color: #ffffff;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border: 1px solid #ff0000;
cursor: pointer;
box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}
.formback
{
width:220px;
padding:10px;
border:5px solid gray;
margin:10px; 
}


input[type="checkbox"] {
    display:none;
}

input[type="checkbox"] + label {
    color:#f2f2f2;
    font-family:Arial, sans-serif;
    font-size:14px;
}

input[type="checkbox"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 6px 0 0;
    vertical-align:middle;
    background:url(check_radio_sheet.png) left top no-repeat;
    cursor:pointer;
}

input[type="checkbox"]:checked + label span {
    background:url(check_radio_sheet.png) -19px top no-repeat;
}

.input_text {
padding:7px 7px;
width:190px;
font-size: 14px;
height: 32px;
background:#262626;
color: #CCCCCC;
border-bottom: 1px double #171717;
border-top: 1px double #171717;
border-left:1px double #333333;
border-right:1px double #333333;
}

.input_captcha {
padding:7px 7px;
width:100px;
height: 32px;
background:#262626;
color: #CCCCCC;
border-bottom: 1px double #171717;
border-top: 1px double #171717;
border-left:1px double #333333;
border-right:1px double #333333;
}

.message{
padding:7px 7px;
width:190px;
background:#262626;
color: #CCCCCC;
border-bottom: 1px double #171717;
border-top: 1px double #171717;
border-left:1px double #333333;
border-right:1px double #333333;
overflow:hidden;
height:150px;
}
.captchacde {
	background-image:url(1.JPG);
	width:190px;	
	text-align:center;
	font-size: 20px;
	border:none;
	font-weight:bold; 
	font-family: Arial, Helvetica, sans-serif;
}